## accdisplay 0.5

=== debian/changelog ===
accdisplay (0.5) stable; urgency=low

  * First 0.5 Release

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Sun, 13 Dec 2009 21:51:09 +0000
