=== debian/control ===
Source: accdisplay
Section: user/science
Priority: extra
Maintainer: Clovis Peruchi Scotti <scotti@ieee.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: accdisplay
Architecture: any
Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-gobject
Description: View/Record/Playback accelerometer's raw data in a graphical manner.
XSBC-Bugtracker: http://bugs.maemo.org/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kMDgsgJQ4fYnEAAAXPSURBVEjH5ZZbbFzFGcf/35wz57K7ttdxbMc2
 dnAwsVQLECGpFEVVJSiUixQgCSotCmpLkJX2ITRErVIJqyiEtEGUoD5EEQ/t
 AyLEBEECTUOSNrRxk6YJBl+AXGxnvVbWNhuvL3s9Z8/Mx4NtVCemslr1qZ80
 0pyZ0fnNf+a7DPB/ZS/+egcA4De7d/5vQcyMH2/aKAFg1+4X/qt/0ddN5PN5
 aBVUgUTHvtf2Dm99Ztu3l9z9/DoQVgKwmXGx4PkHJ/++M/UfgzKZDAxh1ASq
 eCLxxXCpYZZU/mH/23Zc3QImAzwtF6QDDI+OXen97MqOkb/86vc3P7QLsT9u
 XxhodHQERKhyXPdYf3yoIdCi3DAER6OL6fW33sPpRDmEMMDM0AyUhW22SFF3
 7+X3ug9sWXvzA7sQ+9ONMONfP2KDMWilSt1Q6ORgYrgBwiwnEtAMymQzWL1q
 Ba7FOtEVDwAiSNNEUWnKeAoty+ub9aK7Vl94d9vr8ymaA9r8k1Y35IbOZQq5
 aFGJaiFMgAQMIWCaEp6Xx+qVK1AY6UZvgpDNe3AdC4YhMJHxsayhsumaaJ5K
 D5z8x/UgMdvp6v7EFsLokpZhFXyqdByXhZDs2jbCtsOWabI0Jedyaf7hExvw
 8DeyzCBcS01Baw1DEKYKzCtub/rFvIqOnziO1tZW2zTFx7V1tdKSEoUAlZqJ
 XMskQ4hcVUUkURYJjUdL3IlIyJ4MfD9YfmtzWF3rwudJB8UggOvYCJSmkpAd
 SYrmP2djH8bnKHIdy1I66GhsXGbZlsWFIkdMw4RlSpRFQqMNNRXDru1qS0pI
 acG2bK6IlkyVlzrDGx9/DI+2pBEUAyilpj3LlDBNY+vSB3fNUWR2ftL5wapV
 36zr6+uDMAh5T4ctx0V9XX26JGynmVnwrH8y+PxH/3S0ZlMrRRMZDy3LlyI9
 0Yme7K0gIwSlwNGyyJ2fHfzZXFA6nd58+PAhQUQCgDhzxb6vsaH2pVe2Pz7u
 +Z6gmQjQzAAzHT3yzrN31flHzw5KeXyoMSlDZdBoQCgEhCSgmMl1LHNBAfuj
 LW3rdj/301elNH3+aglz3sOip7bvy8Qn3SkG5E111ctTOQ0AcBwLpREXtmVi
 OB4vZrOFSyAgk8kJ1nyvOR8oFT9/8otkUi5eXOHPjmmtqTRSkioNmTXNtbfU
 J8dzyAYMZgYRgWb24xcD1NTfJImoxc9l0fnx5ysTJ9quivlAh945Mj46OpIq
 eHnkC3nKF/Lk+R5lcxnjntuco5/29g1EIzYXvAA0Q5g9YmbAL2q2DUZPz4UN
 iRNtH82Jo+tii2Kx2ClBBqlAURAEIigWKZvJUkXlkm8F/QefHIwNUVnYZmae
 BhF9lfFLXUEdH57eV544cAFASAhBxnz5j4hk47Kl+aampvW2YytiJiKC1ppq
 amuD8eRQ5eH3T7Yurm3aJB2XldJk2xKGYaDEIZzuOHP2zkhn8pdtzz2vtTK7
 u3r+Np8izczFPb/93bHz589dklIyi2kPF0IwmPWG9evvfvK+uns/7em9x6KA
 DEMwkUDYkejrOpPZcFtqbMfOF79jGIbyPX/khlx3fdE70P7mKWnJp6qrqoJA
 Bay1ZqU1hyNhdfsdd6xcIq+uHoxfTZVHZHWpmOQq3cc/+G7T1e8/sbHi8uXL
 xisv79l/+ND7rwohtPm1hWr6zAeklJvC4fDeqqpq9rwClNI8fTGs73/g/kVr
 H7YxnvaySnG4LGIOGYLQ/ma7emP/gZfOnT3XDiDQWjMtpDpu3balpbau7u01
 a9bIQj4P3/c5CBQxM4QgGKbJlmUbVwb6VXv7WwNHjxzbBiABIAVA/9tSPmvP
 /vwZvLx7D1o3Py1t2/4eEbU1LG1womVR1qyRTCbFpYsXi2NjqTdO/bXj0MTE
 5NgMYGoWsiDQrLVufhr79r4GAHhk3dryQKlQLpMVg4NDqr+v3wNgAQgA5GYa
 L+hxssD3hgvAASABeAAKM+0G+xIDR67pOQTkJAAAAABJRU5ErkJggg==
