## accdisplay 0.6

=== debian/changelog ===
accdisplay (0.6) stable; urgency=low

  * Fixed about icon and text..

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Mon, 14 Dec 2009 16:51:09 +0100
