## accdisplay 0.7

=== debian/changelog ===
accdisplay (0.7) stable; urgency=low

  * Fixed bugtracker
  * Added help
  * Added portrait mode (on help)
  * Enters in idle mode when out of focus and not AppState.RECORDING
  * Safe Load/Save operations with banners to report results

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Tue, 15 Dec 2009 16:51:09 +0100
