=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 
 Package: accdisplay
 Architecture: any
-Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-gobject
+Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gobject
 Description: View/Record/Playback accelerometer's raw data in a graphical manner.
-XSBC-Bugtracker: http://bugs.maemo.org/
+XSBC-Bugtracker: mailto:scotti@ieee.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
