## accdisplay 0.8

=== debian/changelog ===
accdisplay (0.8) stable; urgency=low

  * Correct scrolling/word wrapping on help
  * 48x48 icon at XB-Maemo-Icon-26
  * added XB-Maemo-Display-Name
  * better description
  * MYDOCSDIR/xml are standard at save dialog

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 16 Dec 2009 12:40:09 +0100
