## accdisplay 0.9

=== debian/changelog ===
accdisplay (0.9) stable; urgency=low

  * Changed alpha to 0.1 bc 0.6 won't do much help.
  * BUG: self.smoothFlag started on true even though the cbox was false 

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 16 Dec 2009 14:20:09 +0100
