=== debian/control ===
Source: accdisplay
Section: user/science
Priority: extra
Maintainer: Clovis Peruchi Scotti <scotti@ieee.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: accdisplay
Architecture: any
Depends: python2.5-hildon,python2.5-gtk2,python-osso,python2.5-xml,python-dbus,python-gobject
Description: View/Record/Playback accelerometer's raw data in a graphical manner.
 Useful for understanding how accelerometers (and G forces) work on
 any fun experiments you may come up with.
XSBC-Bugtracker: mailto:scotti@ieee.org
XB-Maemo-Display-Name: Accelerometer Data Viewer/Recorder
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
 SU1FB9kMEAsQGDn3OD8AAA5ZSURBVGje7VlpkFzVdf7OvW/pdXq6Z0UaS4OE
 0GKszZINAps9BhUxSxCBeAG7KkUqiW2qQlgkwCgFUgyOcQUcSOQEV1LEAsuW
 CSAFsEBiEUtkhJaRR0iaGc2i2aene3p77917T35Mz2ikCGtkQVKucLtO9evX
 /V5/37ln+e59wCfjk/HJ+P87HvnB3/7+gh8eTgMAvvfQg3MB4MfrHv/9AZ9O
 DwIAuro61z70/bVHvvfQmj8AgB/+4OHfet2MP/zoZ4xO9YJsNoOKigRyuZE1
 juN+JQiC4J/WPe76vnfrnXes2jR9+dqLwbzUGDOLGVUM2ATkiahTCNoN0LbD
 m+8+/H9GAADy+fz9QopvdHW3q+pUtdHGij7x43Wpl/cEbpGSqK1OoDIR5ZBr
 kxQSSmvkCyVOZ3LU05dG/2B2SAr6kRTigdZNd/unQ0D+DuBXSin/tLu3M1AG
 bkfPYIMXcOLznztPYuQA1U2ZChNKIWCigs/I+wzfEKTtUipVibmzGrDw041h
 27EuHBzK3hs78xJkDm7Z1rh8LYYPbPl4Z2BkJPvXjuN+q6un3cvm/Zp8MUiE
 wy5LISgUiiIUimL9+n9D02ASfUElxHF3Z2YwA5YlUJ0IoS4ZwZ59rdizr7XN
 cuQS7anB9pfu/XgIDAwMfCcWj91+pLvdG8h4Uw0jFAm7UNpAawMAiEZjiEYr
 sP6n/4qmwQR6vCRsi8A8Cp6IjiFDRGiojoE44C3bdrLSZm4p7H3Q8/P7P9oQ
 6u4+8ufxePyunv4ubzDjNZAQoWjYRaBHPcplP3i+B2MYixYtRV/Lu+hPF9A5
 xAiUBhHBsiSYASKMkxnOexBC0sJ509DS1v0tGch1qbMuHEkffHVSBMTJftDZ
 2fHNSCSysm+wu5Qr6hoS0o1GwlAMkBAACRARSEhIacHziigUc7jxj7+OcxsV
 ZlaOwPMVMtk8+gez8AN1LAAiDOc89GV8uuyixWyM2dWy+V6c+eUHT38GWltb
 vhoOhx/M5oY9Ek5oJB/UxGMRaA0wj0agEAKCBIQkCJIgIaC0BsNg4cIlyHTt
 QqnkY8gLgQCUSj6YGa5jj4cREaHoK4Rdm6qS0chIeH59+6Z7XjgtAvv3N69w
 Xff7XlAsxeNx7k8Xp4bDriAhSBsGQCBBIBCkFLCkhGVJWFLCtgTADGaDBfMX
 I3NkD0qej4GSC0GEIFBQWiMcco4mIxFyxQCNU6vQ1z+0JPypC9clZl4+kjn0
 q1MnsHvPri+7rvsoyJQq4gkq+Tri+SYRDrnkKwMiASEEbCkRcm1YQoABZsPE
 hmG4nKxsWAiiBQsWIdO1F57nob/gQgiCUhoA4DjWMRXFUwZTahJ8qO1IXcdL
 qzae8gzs2PFfVziO/Y+Oa5eSlSkSQnAm51fbtm0xBIEBKQRcx4YQgj1fETPr
 sGuPRCNuNhZ2s2HXzttSeMaACiXPNmyweOFiDHftReB76Cu4EALwA4WQa4+H
 EYjg+RoN9ZXU0dU3f7D5pdWnRODN7W9cbFvWT2KJWKk6VUMkCFIIDGWKddFo
 mILAQI56nYNAExH5tclYT3UyOhAJuUXXsQLHkcqxrSAUsr1Y1B2piIYyXilw
 8iXfWbzosxjq2gMVFNFXDEMQwQ8UomH3uMpCEMTQVUubk7Muaxo+uOXkBF56
 +cVltm3/e3VtyqutriUiQJCAF5iwrzhuWxYAAce22PMCSsYj/bVV8T7HkoZI
 kCBBJGg0vMoeJRAJIsQizohSWhSKpdCihYsx2NkEVkX0FkJgY+C49tFriMDM
 SFaEubWt27S/uGrDScvo88//x1IhxfopU8/w6munkCiXRCklK82uY1lgJri2
 Bc8LqCYV76msiGaFkEJKG1JYEFJCCAkhBKRlwZJls2xIaYu6qooBy5K+UgFf
 d90KLGgQOCc5CAOBYsk/pskVA4VkZYyI6OKT9oG/f/SRBSP5kQ1z5sz2p9RP
 Jcuy4djOqDkOiCzbcVwOOS60NohF3Ews7ORBIAIB5aY0+gIsaUGQgGXbsGwb
 tmXBti1IaYlUIpo2zEREuOba6zF/mo1zkn0olBQm4AcbQBsgHHZqT0bAyhfy
 G5zsML/11nYLAI+VNBICgoizBSWltChVVYUZZ57NdanqAW3M6P8RQAwwUbls
 MoSQyBdy+NmGpyGEcAwz2BgwM5Q2GCkoSCng+QGYGVNCGVCFj149D1IcLUeB
 NgiFXDReufZTbZvv7vhQAkR0+3B6mIbTwxKAYGYBAoEhpAC9fZBuSdXWXTqn
 IaDZs87OaqNAAJgAGm/kY5KCIVhCKYWurq6s67rfJMBlQAPQzUe4tqnX3Txv
 zplo6c6AQDCcAoMRqwgAYY+XU6UYtiUBQg2ADydw1x2rnh378Der78F9331g
 wte3Yfryuna7O32Z9j18LWSltVaE8YDRozqIxkgwWFosBYEI/l13rNo58c8a
 l6/9UkVFCCPKQV45EOW4YWaENCCtCWEEBpH4rXKncflaWBNPHAseAH6Iw5vw
 +vQr1yyuixau0Vp9TWkNmgD6qLocfQ+UEv2ZUn3Bl/V1lz74smMdBaC1mVVZ
 Ged8MaDjZTCfAKDWGlqbxz/1pQeyY7FFBAghJIM3tG26+zFrMnrj8OaVOyPL
 7puWy+VudkOOZi7PM5eJMIPAYABaSFMZD6elFFMWz59xmZQSRGWAzIjHomjr
 zR5TdU6o8xmYM7sRgVJLRuX46PmOjh7u6x/afXjzyscal685uRodG4VScX9P
 T7cFAMZoGK1hjGKjFRujOdAKSikEgU+OI4o1qdhAX/cRJJMxFAIgWzTIlBid
 Azn4gf6fgI/jM5QroaQJCjYU2YjHYzBGc0/vwAAJWjT9yrVo27Ry8gTWP/1w
 c1dXp2CAVRAgCAL4gU++7wnP90QQKAQqQMkvkQoCUZVM5Crswr7dew+hLhVF
 0VPjdiLv04S1FREhUAZeYOAFGq4t4Xslfm/nfi2lnCusCB/efPdoEk+WQNtB
 IJ1ON+dzuUaGARExM2isAhEgxsJEComqmlpcML3pl0++y8OtbV3LGhvOQMuR
 4Q8PnROcZmaEXQshm/i1N/YQK++z7a/9Xdr4uckvaCZIDjGUHnoznU5Da4ZS
 mrTWpLWB0ZqU1tDlc77vobGxkTxF13W+dN/yzs7ersHBNE+ticMYPnFHPQEx
 yxJIRG28/c5uUoX0jR2/Wn3A+Dmn7HiaDAEaA08Ee2ho6Pnm5mbXsW0aS2Mw
 j/c0otFcDYJAVFTEqa6+LnH9Dddf3vfrn1x54GC7r3yPqyvDYOYPnQEuN0Qi
 oKbCxY4de5Ef7lsz8OpDr3zhixcsAmATUXgseuQkCIzbW9vfaV+ydPFXZ8+Z
 7ZbzjsBMY3HBzFQ2MIMjkYjp7OiYuf3VF58Rgl7M6sqvT5taw8xEXqCPCado
 ODQhkRk1iRD2NR1Ab1fHs/q9hx+67OprX5hx1oxbpjZMubynu/eXpVIpAKAn
 s6ifSEKef8F5tmu7y+rq64/WbmaamIBlRUlVVVXo6OiobWhoSL+9ZeProVTj
 juGC+KMZ0+u55CtSmsdLbCziQggBZkZ1hYvO9g4cOnBwV93Qz+9btOySp1as
 WBG5+Zab1eDgYJIE9Af7D7wNQE8mBwzKUgAAr/7ug0/s2bsn0FrzeP8SwoCI
 iWicCREZFQTmqquuCqqqkn91/Q3XndP77j//p5cbWrW36SDVV8VgSRrvYkQE
 YwwSUQvpgQFuatrfuTC2+2dz5i996tY/u9U997xzSSmFYrEAQcIf632nsjPH
 ZdMXXfzFYjaTuWjGzJmjJMoKs4ycx5MBgCUlZs2aZVpb267+9Dnz0tt+8dgj
 0Wnnn1koeAunN9Qim/fBDMSiIcRCEsrz+NCed7Eg2db+mc/MO/87t307qK2t
 hes6/OS/PEm/fm/nvmc3Prey7FBzyluLAPDqK1vfW7ho/jWJini8MpkkZgM2
 o7Fv2IwnIoOZmeG6LuYvmG/6+/sunN447do5id4NLenIHE+hprYmiUKxiJqI
 j6jXziMtW+lzZ7mdN910g7zyiis0CYKUkh7/hyfE++/vanp243O3EFEAIChr
 gVMfD6xZDRhT6yu9/Zprr0Y8HielFbNmGOZxYXdMdWfAcmz09vRg5873RWf7
 YXQPZBuYSUbCYaqqrkKqug5LFs3rntZwRkEFiqQloZTixx79kd3e3r71hec2
 3wmgUDb9OxMYG/evvufzSusNV19ztReJRMkPfGilYEyZQLnDHS2bo2JMCgnL
 tkFE1DtUbLRtC77vk2thMBZxhqUQFI5EsG9fE6//6dNWX2//uq2vbnsKQBZA
 HsB4DpwWAQBYec+dy1Sgnrrk0kv01IapVCgUoMr7PsZosBkVeWMkCDy6m1eu
 w9rAGsz60yIhe6QqEe51HEf4vs+/2LhRNv+meWBf028eaDnUug9AGkCuDN6c
 1vOB48ftd9w23fOC9TNnzqy/4Avna601lUoeVOBDjXbq8Q48vsk7KoshhGCG
 CCUqosVisSTefOMNvPPOuxjJ5p7ZtvW19eVwGQYwAsA7Xnl/JAR2dL6HJQ2L
 8e3b/vIvlFK3z559Ns+ZO9ekUkkqlUrwfR9K6QlhRbAsC67rwmiNlpZWfn/X
 +9bBDw56Jc97fusr257RWufLHs+VwQcTPf+REgAARzrwtY8/ueFGK1FT8Y1S
 yfuK4ziz6+rr/KpUSruhENuWBa0N8oU8hoeH5ZGuI1Zvb2/JaPNWJpPZ8vpr
 b741tqIEUJyQsCcE/5ESONG48aYVFeFI5Dxt9NlGmyqllGuM8Y0xGc/32wb7
 B1q2v/n2IQBRAOEySFUOFb9MQn3Igu3jJwAAbsiFV/KO34tyANgTzCqDD8qA
 gzIJ9bE85DvNh4p2mYBVPpZlD4+B98vHejI3tP6XwVtlk2WjCTormGB6sjf9
 b6WTNZiGlttFAAAAAElFTkSuQmCC
