## accdisplay 1.0

=== debian/changelog ===
accdisplay (1.0) stable; urgency=low

  * XB-Maemo-Display-Name, App name, App title.. = AccDisplay
  * About dialog text/version fixes

 -- Clovis Peruchi Scotti <scotti@ieee.org>  Wed, 16 Dec 2009 22:10:09 +0100
