=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  Useful for understanding how accelerometers (and G forces) work on
  any fun experiments you may come up with.
 XSBC-Bugtracker: mailto:scotti@ieee.org
-XB-Maemo-Display-Name: Accelerometer Data Viewer/Recorder
+XB-Maemo-Display-Name: AccDisplay
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAN1wAADdcBQiibeAAAAAd0
