=== debian/rules ===
--- 
+++ 
@@ -52,6 +52,10 @@
 	mkdir -p "$(CURDIR)/debian/accdisplay/opt/accDisplay/"
 	cp -a "accFileIF.py" "$(CURDIR)/debian/accdisplay/opt/accDisplay/accFileIF.py"
 	mkdir -p "$(CURDIR)/debian/accdisplay/opt/accDisplay/"
+	cp -a "portrait.py" "$(CURDIR)/debian/accdisplay/opt/accDisplay/portrait.py"
+	mkdir -p "$(CURDIR)/debian/accdisplay/opt/accDisplay/"
+	cp -a "acc_help.py" "$(CURDIR)/debian/accdisplay/opt/accDisplay/acc_help.py"
+	mkdir -p "$(CURDIR)/debian/accdisplay/opt/accDisplay/"
 	cp -a "accDisplay.py" "$(CURDIR)/debian/accdisplay/opt/accDisplay/accDisplay.py"
 	mkdir -p "$(CURDIR)/debian/accdisplay/usr/share/applications/hildon/"
 	cp -a "accDisplay.desktop" "$(CURDIR)/debian/accdisplay/usr/share/applications/hildon/accDisplay.desktop"
